li  {
	list-style-image: url(../img/mk/07.gif);
	text-align: left;
}
	
.bk	{
	background : url(../img/bg/07.gif);
}
	
.titlepage {
	font-size: 1.2em;
	color : #3075B7;
	background-color : #A6C0D8;
	font-weight : bold;
}

.highlighttext {
	font-size: 1em;
	color : #004A91;
	font-weight : bold;
}

h1, .highlightdark {
	font-size: 1.2em;
	color : #FFFFFF;
	font-weight : bold;
	background-color : #004A91;
	padding : 3px;
	margin:0px
}

h2, .highlightlight {
	font-size: 1.1em;
	color : #004A91;
	font-weight : bold;
	background-color : #D0DEEA;
	padding : 3px;
	margin: 0px;
}
	
.highlightlight2 {
	font-size: 1.1em;
	color : #3075B7;
	font-weight : bold;
	background-color : #A6C0D8;
	padding : 3px;
	margin: 0px;
}
.nav_on {
	font-size: 1em;
	color : #3075B7;
	font-weight : normal;
	padding-left: 3px;
	background-color : #A6C0D8;
	border-bottom: 1px solid #93B7DA;
}
.nav_on a:link,
.nav_on a:visited,
.nav_on a:active,
{
	color : #3075B7;
	text-decoration:none 
}
.nav_on a:hover { 
	color : #3075B7;
	text-decoration:underline }


.menunav {
	border-bottom: 1px solid #93B7DA;
}	

.marge {margin: 0px 0px 0px 0px;}
.field {font-family: Arial; font-size: 8pt;}

/* anchor format */
a:link, 
a:visited,
a:active {color: #202992; text-decoration: underline;}
a:hover {color: #002674; text-decoration: none;}

.titlepage {
	position:relative;
	font-size: 1.2em;
	height:32px;
	width:782px;
	background-image:url(../img/bg/07.gif);
	background-repeat:no-repeat;
	vertical-align: middle;
}

.titlepagechar {
	position: absolute;
    top: 50%;
    left: 22px;
    margin: -0.6em;
}